<!doctype html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" type="image/svg+xml" href="/assets/EPE-CNfuUzEv.svg" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vite EPE</title>
    <script type="module" crossorigin src="/assets/index-DiloUbaf.js"></script>
    <link rel="stylesheet" crossorigin href="/assets/index-Dlq-OYsm.css">
  </head>
 
  <body>
    <div id="printBt">Preview for print</div>
    </div>
    <div class="cover" id="cover">
    </div>
    <div class="content" id="content">
    </div>
    <div class="back" id="back">
    </div>
</body>
</html>
